.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1877.component_ContentDisplay_Content {
 } #c1877
{
padding:0;
}
.docwrap
{
background:#FFF;
}
.postmenuwrap
{
background:#FFF;
}
.postmenu
{
width:100%;
} #c1879.component_ContentDisplay_Content {
 } #c1880.component_ContentDisplay_Content {
 } #c1881.component_ContentDisplay_Content {
 } #c1881
{
padding:0;
}
#c1881 h3
{
color:#FFF;
font-size:26px;
margin:0 0 14px;
}
@media screen and (max-width:568px)
{
#c1881 .plain_content img {
margin: 4px 10px!important;
}
}
@media screen and (max-width:400px)
{
#c1881 h3 {
font-size:20px;
}
} #c1882.component_ContentDisplay_Content {
 } #c1883.component_ContentDisplay_Content {
 } #c1884.component_ContentDisplay_Content {
 } #c1885.component_ContentDisplay_Content {
 } #c1886.component_ContentDisplay_Content {
 } #c1887.component_ContentDisplay_Content {
 } #c1888.component_ContentDisplay_Content {
 } #c1889.component_ContentDisplay_Content {
 } #c1890.component_ContentDisplay_Content {
 } #c1891.component_ContentDisplay_Content {
 } #c1892.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c1893.component_ContentDisplay_Content {
 } #c1894.component_ContentDisplay_Content {
 } #c1895.component_ContentDisplay_Content {
 } #c1896.component_ContentDisplay_Content {
 } #c1897.component_ContentDisplay_Content {
 } #c1898.component_ContentDisplay_Content {
 } #c1899.component_ContentDisplay_Content {
 } #c1900.component_ContentDisplay_Content {
 } #c1901.component_ContentDisplay_Content {
 } #c1902.component_ContentDisplay_Content {
 } #c1903.component_ContentDisplay_Content {
 } #c1904.component_ContentDisplay_Content {
 } #c1905.component_ContentDisplay_Content {
 } #c1906.component_ContentDisplay_Content {
 } #c1907.component_ContentDisplay_Content {
 } #c1908.component_ContentDisplay_Content {
 } #c1909.component_ContentDisplay_Content {
 } #c1910.component_ContentDisplay_Content {
 } #c1911.component_ContentDisplay_Content {
 } #c1912.component_ContentDisplay_Content {
 } #c1913.component_ContentDisplay_Content {
 } #c1914.component_ContentDisplay_Content {
 } #c1915.component_ContentDisplay_Content {
 } #c1916.component_ContentDisplay_Content {
 } #c1917.component_ContentDisplay_Content {
 } #c1918.component_ContentDisplay_Content {
 } #c1919.component_ContentDisplay_Content {
 } #c1920.component_ContentDisplay_Content {
 } #c1921.component_ContentDisplay_Content {
 } #c1922.component_ContentDisplay_Content {
 } #c1923.component_ContentDisplay_Content {
 } #c1924.component_ContentDisplay_Content {
 } #c1925.component_ContentDisplay_Content {
 } #c1926.component_ContentDisplay_Content {
 } #c1927.component_ContentDisplay_Content {
 } #c1928.component_ContentDisplay_Content {
 } #c1929.component_ContentDisplay_Content {
 } #c1930.component_ContentDisplay_Content {
 } #c1931.component_ContentDisplay_Content {
 } #c1932.component_ContentDisplay_Content {
 } #c1933.component_ContentDisplay_Content {
 } #c1934.component_ContentDisplay_Content {
 } #c1935.component_ContentDisplay_Content {
 } #c1936.component_ContentDisplay_Content {
 } #c1937.component_ContentDisplay_Content {
 } #c1938.component_ContentDisplay_Content {
 } #c1939.component_ContentDisplay_Content {
 } #c1940.component_ContentDisplay_Content {
 } #c1941.component_ContentDisplay_Content {
 } #c1942.component_ContentDisplay_Content {
 } #c1943.component_ContentDisplay_Content {
 } #c1944.component_ContentDisplay_Content {
 } #c1945.component_ContentDisplay_Content {
 } #c1946.component_ContentDisplay_Content {
 } #c1946 .plain_content{color:#FFF;font-size:25px;}@media screen and (max-width: 400px){#c1946 .plain_content{font-size:20px;}#c1946 .plain_content span{display:none;}} #c1947.component_ContentDisplay_Content {
 } #c1948.component_ContentDisplay_Content {
 } #c1949.component_ContentDisplay_Content {
 } #c1950.component_ContentDisplay_Content {
 } #c1951.component_ContentDisplay_Content {
 } #c1952.component_ContentDisplay_Content {
 } #c1953.component_ContentDisplay_Content {
 } #c1954.component_ContentDisplay_Content {
 } #c1955.component_ContentDisplay_Content {
 } #c1956.component_ContentDisplay_Content {
 } #c1957.component_ContentDisplay_Content {
 } #c1958.component_ContentDisplay_Content {
 } #c1959.component_ContentDisplay_Content {
 } #c1960.component_ContentDisplay_Content {
 } #c1961.component_ContentDisplay_Content {
 } #c1962.component_ContentDisplay_Content {
 } #c1963.component_ContentDisplay_Content {
 } #c1964.component_ContentDisplay_Content {
 } #c1965.component_ContentDisplay_Content {
 } #c1966.component_ContentDisplay_Content {
 } #c1967.component_ContentDisplay_Content {
 } #c1968.component_ContentDisplay_Content {
 } #c1969.component_ContentDisplay_Content {
 } #c1970.component_ContentDisplay_Content {
 } #c1971.component_ContentDisplay_Content {
 } #c1972.component_ContentDisplay_Content {
 } #c1973.component_ContentDisplay_Content {
 } #c1974.component_ContentDisplay_Content {
 } #c1975.component_ContentDisplay_Content {
 } #c1976.component_ContentDisplay_Content {
 } #c1977.component_ContentDisplay_Content {
 } #c1978.component_ContentDisplay_Content {
 } #c1979.component_ContentDisplay_Content {
 } #c1980.component_ContentDisplay_Content {
 } #c1981.component_ContentDisplay_Content {
 } #c2003.component_ContentDisplay_Content {
 } #c2004.component_ContentDisplay_Content {
 } #c2005.component_ContentDisplay_Content {
 } #c2006.component_ContentDisplay_Content {
 } #c2007.component_ContentDisplay_Content {
 } #c2008.component_ContentDisplay_Content {
 } #c2009.component_ContentDisplay_Content {
 } #c2009 { padding:0;}
@media screen and (max-width: 740px)
{
#c2009 { display:none;}
} #c2010.component_ContentDisplay_Content {
 } #c2011.component_ContentDisplay_Content {
 } #c2013.component_ContentDisplay_Content {
 } #c2014.component_ContentDisplay_Content {
 } #c2016.component_ContentDisplay_Content {
 } #c2016{padding:0;}#c2016 .plain_content{font-size:0;}@media screen and (max-width:740px){#c2016{text-align:center!important;}} #c2018.component_ContentDisplay_Content {
 } #c2019.component_ContentDisplay_Content {
 } #c2020.component_ContentDisplay_Content {
 } #c2020{padding:0;}#c2020 .plain_content{font-size:0;}@media screen and (max-width:740px){#c2020{text-align:center!important;}} #c2021.component_ContentDisplay_Content {
 } #c2021
{
padding:0;
}
#c2021 .plain_content
{
font-size:0;
}
@media screen and (max-width: 980px)
{
#c2021 { display:none!important;
}
} #c2023.component_ContentDisplay_Content {
padding: 0;  } #c2023
{
text-align:right;
padding:0 20px!important;
}
@media screen and (max-width:880px)
{
#c2023
{
padding:20px 14px!important;
}
}
@media screen and (max-width: 740px)
{
#c2023 {
padding: 20px 14px 44px!important;
text-align:left;
}
} #c2024.component_ContentDisplay_Content {
 } #c2025.component_ContentDisplay_Content {
 } #c2027.component_ContentDisplay_Content {
 } #c2027{padding:0;}#c2027 .plain_content{font-size:0;}@media screen and (max-width:740px){#c2027{text-align:center!important;}} #c2028.component_ContentDisplay_Content {
 } #c2028{padding:0;}#c2028 .plain_content{font-size:0;}@media screen and (max-width: 980px){#c2028 { display:none!important;}} #c2029.component_ContentDisplay_Content {
 } #c2030.component_ContentDisplay_Content {
 } #c2031.component_ContentDisplay_Content {
 } #c2031
{
max-width:992px;
margin:auto;
background:url('https://images.zeald.com/site/sunnynookswimschool/images/basic_theme/satisfaction_logo.gif') no-repeat left top;
padding-top:67px;
padding-bottom:86px;
}
#c2031 .plain_content
{
max-width:593px;
margin-left:400px;
}
@media screen and (max-width: 740px)
{
#c2031 {
background: none;
padding-top: 14px;
padding-bottom: 21px;
}
#c2031 .plain_content {
margin-left: 0;
}
}
#c2033.component_ContentDisplay_Content {
 } #c2034.component_ContentDisplay_Content {
 } #c2034
{
padding:0;
}
#c2034 .plain_content
{
font-size:0;
}
#c2034 .plain_content img
{
width:100%;
height:auto;
}
@media screen and (max-width:740px)
{
#c2034
{
text-align:center!important;
}
} #c2035.component_ContentDisplay_Content {
 } #c2036.component_ContentDisplay_Content {
 } #c2036
{
padding:0 0 44px;
background:url('https://images.zeald.com/site/sunnynookswimschool/images/basic_theme/ribbon_edge.png') no-repeat left bottom;
max-width:245px;
width:245px;
}
#c2036 .plain_content
{
background:url('https://images.zeald.com/site/sunnynookswimschool/images/basic_theme/ribbon.gif') repeat-y;
padding:40px 26px 26px;
text-align:center;
color:#FFF;
font-size:18px;
}
#c2036 .plain_content a
{
color:#FFF;
text-decoration:underline;
line-height:1em;
}
#c2036 h3
{
color:#FFF;
text-align:center;
line-height:1em;
margin: 0 0 14px;
}
@media screen and (max-width:1000px)
{
#c2036 {
padding: 0 0 0;
background: none;
max-width:100%;
width:auto;
}
#c2036 .plain_content {
background: #E3A228;
}
}
@media screen and (max-width:740px)
{
#c2036 .plain_content {
padding: 21px 25px 21px;
}
} #c2037.component_ContentDisplay_Content {
 } #c2038.component_ContentDisplay_Content {
 } #c2040.component_ContentDisplay_Content {
 } #c2041.component_ContentDisplay_Content {
 } #c2041 {padding:0px; margin-bottom:0px} #c2042.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width:870px){#c2042{padding:20px 14px!important;}}@media screen and (max-width: 740px){#c2042 {padding: 20px 14px 44px!important;}} #c2043.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width:870px){#c2043{padding:20px 14px!important;}}@media screen and (max-width: 740px){#c2043 {padding: 20px 14px 44px!important;}} #c2045.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c1878.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1982.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1983.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1984.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1985.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1986.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1987.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1988.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1989.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1990.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1991.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1992.component_Layout_Table {
margin: 0px; padding: 0;  } #c1993.component_Layout_Table {
margin: 0px; padding: 0;  } #c1994.component_Layout_Table {
margin: 0px; padding: 0;  } #c1995.component_Layout_Table {
margin: 0px; padding: 0;  } #c1996.component_Layout_Table {
margin: 0px; padding: 0;  } #c1997.component_Layout_Table {
margin: 0px; padding: 0;  } #c1998.component_Layout_Table {
margin: 0px; padding: 0;  } #c1999.component_Layout_Table {
margin: 0px; padding: 0;  } #c2000.component_Layout_Table {
margin: 0px; padding: 0;  } #c2001.component_Layout_Table {
margin: 0px; padding: 0;  } #c2002.component_Layout_Table {
margin: 0px;  } #c2002>table { width:1091px;
margin-left: auto; margin-top:-6px;
}
#c2002 h3
{
line-height:102%;
margin:0 0 14px;
}
#c2002 td.c1
{
vertical-align:middle;
}
#c2002
{
padding:0 0 0 14px;
}
@media screen and (max-width:1091px)
{
#c2002>table { width:100%;
}
}
@media screen and (max-width:740px)
{
#c2002
{
padding:0;
}
#c2002>table,
#c2002>table>tbody{
display:block;
} #c2002>table>tbody>tr {
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c2002>table>tbody>tr>td.c2 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
}
#c2002>table>tbody>tr>td.c1
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
}
@-moz-document url-prefix() {
@media screen and (max-width:740px) {
#c2002>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c2002>table>tbody>tr>td.c2 {
order:1;
}
#c2002>table>tbody>tr>td.c1 {
order:2; }
#c2002 td.c2 .plain_content img{width: 100%!important;} }
}
}
@media screen and (max-width:400px)
{
#c2002 h3
{
font-size:20px;
}
}
#c2012.component_Layout_Table {
margin: 0px;  } #c2012>table {
width:992px;
margin:0 auto;
}
#c2012
{
padding:44px 14px;
background:#FF82D7;
}
#c2012 .component_ContentDisplay_Content
{
padding:0;
}
#c2012 h2
{
font-size:45px;
margin:0;
font-weight:400;
color:#FFF;
}
#c2012 td.ltc
{
vertical-align:middle;
}
@media screen and (max-width: 1024px)
{
#c2012>table {
width:100%;
}
#c2012 td.c2
{
width:auto!important;
}
}
@media screen and (max-width: 740px)
{
#c2012 td.ltc {
text-align: center;
}
#c2012 td.c2 {
padding-bottom: 16px;
}
#c2012 {
padding: 11px 14px;
}
}
@media screen and (max-width: 400px)
{
#c2012 h2
{
font-size:34px;
}
} #c2015.component_Layout_Table {
margin: 0px; padding: 0;  } #c2015
{
position:relative;
}
#c2015 tr.r2 .component_ContentDisplay_Content {
position: absolute!important;
top: 0px!important;
left: 0;
}
#c2015 tr.r2 .component_ContentDisplay_Content>div.component_edit
{
top:100px;
}
#c2026.component_Layout_Table {
margin: 0px; padding: 0;  } #c2026
{
position:relative;
}
#c2026 tr.r2 .component_ContentDisplay_Content {
position: absolute!important;
top: 0px!important;
left: 0;
}
#c2026 tr.r2 .component_ContentDisplay_Content>div.component_edit
{
top:100px;
}
#c2039.component_Layout_Table {
margin: 0px;  } #c2039>table {
width:992px;
margin:0 auto;
}
#c2039
{
padding:44px 14px 47px;
background:#FFF;
}
#c2039 .component_ContentDisplay_Content
{
padding:35px 0 0 0;
max-width:90%;
margin:auto;
background:url('https://images.zeald.com/site/sunnynookswimschool/images/basic_theme/quote.png') no-repeat center top;
}
#c2039 h2
{
font-size:28px;
margin:0 0 14px;
font-weight:400;
color:#94E9FF;
line-height:1em;
}
#c2039 .plain_content
{
color:#94E9FF;
font-size:16px;
}
@media screen and (max-width: 1024px)
{
#c2039>table {
width:100%;
}
}
@media screen and (max-width: 740px)
{
#c2039 { display:none; }
}
#c2044.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2044 td.ltc { text-align: center;}
#c2044 {
position:relative;
}
#c2044 tr.r2 .component_ContentDisplay_Content {
position:absolute;
z-index:100;
bottom:-20px;
left:3%;
right:10px;
padding:0;
width:95%;
}
#c2044 h1
{
font-size:70px;
margin:0 0 20px;
font-weight:400;
color:#FFF;
}
#c2044 h3
{
font-size:35px;
margin:0;
font-weight:400;
color:#FFF;
line-height:1em;
}
@media screen and (max-width:740px)
{
#c2044 tr.r2 .component_ContentDisplay_Content {
position: static;
width: auto;
padding: 13px 10px;
}
#c2044 h1,
#c2044 h3
{
color: #00C3F3;
}
}
@media screen and (max-width:400px)
{
#c2044 h1
{
font-size:42px;
}
#c2044 h3
{
font-size:20px;
}
}
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
padding: 0;
margin: 0;
border: 0;
outline: none;
vertical-align: top;
}
.fancybox-wrap {
position: absolute;
top: 0;
left: 0;
z-index: 8020;
}
.fancybox-skin {
position: relative;
background: #f9f9f9;
color: #444;
text-shadow: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.fancybox-opened {
z-index: 8030;
}
.fancybox-opened .fancybox-skin {
-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
position: relative;
}
.fancybox-inner {
overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
-webkit-overflow-scrolling: touch;
}
.fancybox-error {
color: #444;
font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
margin: 0;
padding: 15px;
white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
display: block;
width: 100%;
height: 100%;
}
.fancybox-image {
max-width: 100%;
max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
background-image: url('https://images.zeald.com/site/sunnynookswimschool/images/basic_theme/FancyBox/fancybox_sprite.png');
}
#fancybox-loading {
position: fixed;
top: 50%;
left: 50%;
margin-top: -22px;
margin-left: -22px;
background-position: 0 -108px;
opacity: 0.8;
cursor: pointer;
z-index: 8060;
}
#fancybox-loading div {
width: 44px;
height: 44px;
background: url('https://images.zeald.com/site/sunnynookswimschool/images/basic_theme/FancyBox/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
position: absolute;
top: -18px;
right: -18px;
width: 36px;
height: 36px;
cursor: pointer;
z-index: 8040;
}
.fancybox-nav {
position: absolute;
top: 0;
width: 40%;
height: 90%;
cursor: pointer;
text-decoration: none;
background: transparent url('https://images.zeald.com/site/sunnynookswimschool/images/basic_theme/FancyBox/blank.gif'); -webkit-tap-highlight-color: rgba(0,0,0,0);
z-index: 8040;
}
.fancybox-prev {
left: 0;
}
.fancybox-next {
right: 0;
}
.fancybox-nav span {
position: absolute;
top: 50%;
width: 36px;
height: 34px;
margin-top: -18px;
cursor: pointer;
z-index: 8040;
visibility: hidden;
}
.fancybox-prev span {
left: 10px;
background-position: 0 -36px;
}
.fancybox-next span {
right: 10px;
background-position: 0 -72px;
}
.fancybox-nav:hover span {
visibility: visible;
}
.fancybox-tmp {
position: absolute;
top: -99999px;
left: -99999px;
visibility: hidden;
max-width: 99999px;
max-height: 99999px;
overflow: visible !important;
}
.fancybox-lock {
overflow: hidden;
}
.fancybox-overlay {
position: absolute;
top: 0;
left: 0;
overflow: hidden;
display: none;
z-index: 8010;
background: url('https://images.zeald.com/site/sunnynookswimschool/images/basic_theme/FancyBox/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
position: fixed;
bottom: 0;
right: 0;
}
.fancybox-lock .fancybox-overlay {
overflow: auto;
overflow-y: scroll;
}
.fancybox-title {
visibility: hidden;
font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
position: relative;
text-shadow: none;
z-index: 8050;
}
.fancybox-opened .fancybox-title {
visibility: visible;
}
.fancybox-title-float-wrap {
position: absolute;
bottom: 0;
right: 50%;
margin-bottom: -35px;
z-index: 8050;
text-align: center;
}
.fancybox-title-float-wrap .child {
display: inline-block;
margin-right: -100%;
padding: 2px 20px;
background: transparent; background: rgba(0, 0, 0, 0.8);
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
text-shadow: 0 1px 2px #222;
color: #FFF;
font-weight: bold;
line-height: 24px;
white-space: nowrap;
}
.fancybox-title-outside-wrap {
position: relative;
margin-top: 10px;
color: #fff;
}
.fancybox-title-inside-wrap {
padding-top: 10px;
}
.fancybox-title-over-wrap {
position: absolute;
bottom: 0;
left: 0;
color: #fff;
padding: 10px;
background: #000;
background: rgba(0, 0, 0, .8);
}
.popup_video a
{
position: relative;
display: inline-block;
}
.play_icon
{
background: url('https://images.zeald.com/site/sunnynookswimschool/images/basic_theme/FancyBox/icon_play.png') no-repeat scroll 0 0;
width: 100px;
height: 100px;
position: absolute;
z-index: 200;
left: 50%;
top: 50%;
margin-top: -50px;
margin-left: -50px;
opacity: 0.7;
}
.popup_video a:hover .play_icon
{
opacity: 1;
}
.component_ContentDisplay_Video {
margin: 0; margin: 0; padding: 8px 14px;  } #c2032.component_ContentDisplay_Video {
padding: 0;  } 
